
input[type]:-moz-placeholder {
  color:#999;
}
input[type]::-moz-placeholder {
  color:#999;
}
input[type]:-ms-input-placeholder {
  color:#999;
}
input[type]::-webkit-input-placeholder {
  color:#999;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
textarea,
input[type=text],
input[type=password] {
  border: 1px solid #ccc;
}

.ib-form-nav {
  display: table;
  width: 98%;
  height: 46px;
  margin: 22px 0;
  font-size: 104%;
  cursor: default;
  background-color: #f0f0f0;
  -webkit-box-shadow: 6px 6px 32px 8px rgba(0,0,0,0.15);
     -moz-box-shadow: 6px 6px 32px 8px rgba(0,0,0,0.15);
          box-shadow: 6px 6px 32px 8px rgba(0,0,0,0.15);
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.ib-form-nav .ib-form-navstep {
  display: table-cell;
  color: #999;
  vertical-align: middle;
  padding-left: 2%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-repeat: no-repeat;
  background-position: right;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSI0OCI+CiAgPHBhdGggZD0iTTAsMCBMMTIsMjQgTDAsNDgiIHN0eWxlPSJzdHJva2U6I2QwZDBkMDsgZmlsbDpub25lOyIvPgo8L3N2Zz4K");
}
.ib-form-nav .ib-form-navdone {
  background-color: #6e878f;
  color: #eee;
}
.ib-form-nav .ib-form-navactive {
  color: #fff;
  font-weight: bold;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMyIgaGVpZ2h0PSI0OCI+CiAgPHBvbHlnb24gcG9pbnRzPSIwLDAgMTMsMCAxMyw0OCAwLDQ4IDEzLDI0IiBzdHlsZT0iZmlsbDojZjBmMGYwIi8+Cjwvc3ZnPgo=");
}
.ib-form-nav .ib-form-nav-last {
  background-image: none;
}

.ib-form-page {
  display: none;
}
.ib-form-block {
  margin: 24px auto auto;
  padding: 0;
  width: 100%;
}
.form-info {
  margin-top: 32px;
}
.form-group {
  margin: 15px 0 0 0;
}
.form-control {
  color: #000;
}
.form-control[readonly] {
  cursor: default;
}
.ib-form-cancel,
.ib-form-submit {
  min-width: 160px;
  margin-bottom: 10px;
}
.ib-form-hsubmit {
  position: absolute;
  visibility: hidden;
}
.has-success .form-control {
  background-repeat: no-repeat;
  background-position: right;
  background-size: 19px 16px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSIyNCI+CiAgPHBvbHlnb24gcG9pbnRzPSIyMCwyIDksMTMuNSA0LDggMCwxMiA5LDIxIDI0LDYiIHN0eWxlPSJmaWxsOiMwOTAiLz4KPC9zdmc+Cg==");
}

#bingo-img {
  margin-top: 32px;
}
#bingo-img img {
  border: 8px solid #fff;
  -webkit-box-shadow: 6px 6px 32px rgba(0,0,0,0.15);
     -moz-box-shadow: 6px 6px 32px rgba(0,0,0,0.15);
          box-shadow: 6px 6px 32px rgba(0,0,0,0.15);
}
#bingo-response {
  width: 244px;
  height: 40px;
  padding-left: 76px;
  margin: 20px auto;
}

@media screen and (max-width:320px) {
  .form-info {
    font-size: 92%;
  }
}
@media screen and (max-width:400px) {
  .ib-form-page {
    margin-top: -6px;
  }
  .form-group {
    margin-top: 10px;
    font-size: 92%;
  }
  hr {
    margin: 12px 0 12px 0;
  }
}

.sk-circle {
  position: absolute;
  display: none;
  margin: auto;
  top: 50%;
  left: 50%;
  width: 60px;
  height: 60px;
}
.sk-circle .sk-child {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.sk-circle .sk-child:before {
  content: '';
  display: block;
  margin: 0 auto;
  width: 15%;
  height: 15%;
  background-color: #833;
  border-radius: 100%;
  -webkit-animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
          animation: sk-circleBounceDelay 1.2s infinite ease-in-out both;
}
.sk-circle .sk-circle2 {
  -webkit-transform: rotate(30deg);
      -ms-transform: rotate(30deg);
          transform: rotate(30deg);
}
.sk-circle .sk-circle3 {
  -webkit-transform: rotate(60deg);
      -ms-transform: rotate(60deg);
          transform: rotate(60deg);
}
.sk-circle .sk-circle4 {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
}
.sk-circle .sk-circle5 {
  -webkit-transform: rotate(120deg);
      -ms-transform: rotate(120deg);
          transform: rotate(120deg);
}
.sk-circle .sk-circle6 {
  -webkit-transform: rotate(150deg);
      -ms-transform: rotate(150deg);
          transform: rotate(150deg);
}
.sk-circle .sk-circle7 {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.sk-circle .sk-circle8 {
  -webkit-transform: rotate(210deg);
      -ms-transform: rotate(210deg);
          transform: rotate(210deg);
}
.sk-circle .sk-circle9 {
  -webkit-transform: rotate(240deg);
      -ms-transform: rotate(240deg);
          transform: rotate(240deg);
}
.sk-circle .sk-circle10 {
  -webkit-transform: rotate(270deg);
      -ms-transform: rotate(270deg);
          transform: rotate(270deg);
}
.sk-circle .sk-circle11 {
  -webkit-transform: rotate(300deg);
      -ms-transform: rotate(300deg);
          transform: rotate(300deg);
}
.sk-circle .sk-circle12 {
  -webkit-transform: rotate(330deg);
      -ms-transform: rotate(330deg);
          transform: rotate(330deg);
}
.sk-circle .sk-circle1:before {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.sk-circle .sk-circle2:before {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.sk-circle .sk-circle3:before {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.sk-circle .sk-circle4:before {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}
.sk-circle .sk-circle5:before {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.sk-circle .sk-circle6:before {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.sk-circle .sk-circle7:before {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}
.sk-circle .sk-circle8:before {
  -webkit-animation-delay: 1.7s;
          animation-delay: 1.7s;
}
.sk-circle .sk-circle9:before {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}
.sk-circle .sk-circle10:before {
  -webkit-animation-delay: 1.9s;
          animation-delay: 1.9s;
}
.sk-circle .sk-circle11:before {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.sk-circle .sk-circle12:before {
  -webkit-animation-delay: 2.1s;
          animation-delay: 2.1s;
}

@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    transform: scale(0);
  } 40% {
    transform: scale(1);
  }
}

.ui-datepicker {
  border: none;
  overflow: hidden;
  -webkit-box-shadow: 2px 2px 12px 6px rgba(0,0,0,0.13);
  -moz-box-shadow: 2px 2px 12px 6px rgba(0,0,0,0.13);
  box-shadow: 2px 2px 12px 6px rgba(0,0,0,0.13);
}
.ui-datepicker-header {
  border: none;
  border-radius: 0;
  background: #eee;
}
.ui-datepicker th {
  font-size: 12px;
}
.ui-datepicker .ui-state-default {
  border: none;
  background: #f6f6f6;
}
.ui-datepicker .ui-state-active {
  background: #6e878f;
  color: #fff;
  font-weight: bold;
}
.ui-datepicker .ui-widget-header .ui-icon {
  background-image: url("../images/ui-icons_888888_256x240.png");
}

